Bug 12917

Summary: Miss "BuildRequires: rpm-build-firefox"
Product: [Development] Sisyphus Reporter: led@altlinux.org
Component: firefoxAssignee: Alexey Gladkov <legion@altlinux.org>
Status: CLOSED NOTABUG QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: sbolshakov@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2007-09-25 19:52:54
Без rpm-build-firefox не собирается,
BuildRequires: rpm-build-firefox
в спеке отсутствует.
------- Comment #1 From 2007-09-25 19:58:40 -------
Виноват, был неправ...